.u-section-1 .u-sheet-1 {
  min-height: 1210px;
}

.u-section-1 .u-image-1 {
  margin-bottom: 60px;
  margin-top: 0;
  height: 995px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 13px;
    height: 326px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 370px;
}

.u-section-2 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 3px;
  margin-bottom: 30px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 337px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 23px 16px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 14px 14px 0;
}

.u-section-2 .u-text-2 {
  margin: 38px 28px -17px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 23px 16px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 14px 14px 0;
}

.u-section-2 .u-text-4 {
  margin: 38px 28px -17px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 23px 16px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 14px 14px 0;
}

.u-section-2 .u-text-6 {
  margin: 38px 28px -17px 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 23px 16px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 14px 14px 0;
}

.u-section-2 .u-text-8 {
  margin: 38px 28px -17px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 275px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-2 .u-list-1 {
    width: 645px;
    margin: 20px auto 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    min-height: 645px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 16px;
    margin-bottom: 40px;
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1073px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 32px 6px 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 25px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin: 32px 6px 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 25px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin: 32px 6px 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 25px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin: 32px 6px 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 604px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 489px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-1 {
  width: 273px;
  height: 273px;
  background-image: url("images/photo_2023-05-05_00-21-44.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 50px 50px 0 auto;
}

.u-section-3 .u-text-1 {
  margin: -283px auto 0 392px;
}

.u-section-3 .u-text-2 {
  margin: 68px 408px 0 286px;
}

.u-section-3 .u-text-3 {
  margin: 24px 362px 0 286px;
}

.u-section-3 .u-text-4 {
  margin: -81px 98px 0 865px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -289px;
    margin-left: 179px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 41px;
    margin-right: 396px;
    margin-left: 98px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-right: 350px;
    margin-left: 98px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -58px;
    margin-left: 665px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -10px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 612px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -272px;
    margin-left: 80px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 50px;
    margin-right: 356px;
    margin-left: 67px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 10px;
    margin-right: 161px;
    margin-left: 67px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -144px;
    margin-left: 445px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 830px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 64px;
    margin-left: 53px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 24px;
    margin-right: 243px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 48px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: -468px;
    margin-right: 94px;
    margin-left: 269px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 1038px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 76px;
    margin-right: auto;
    margin-left: 26px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -335px;
    margin-left: 77px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 398px;
    margin-right: 43px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: -437px;
    margin-right: 89px;
    margin-left: 74px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 783px;
}

.u-section-4 .u-shape-1 {
  width: 306px;
  height: 306px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 85px 274px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 353px;
  height: 353px;
  margin: -103px 250px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 329px;
  height: 329px;
  margin: -611px 42px 0 auto;
}

.u-section-4 .u-text-1 {
  margin: -310px auto 0 43px;
}

.u-section-4 .u-text-2 {
  margin: 115px 696px 0 118px;
}

.u-section-4 .u-text-3 {
  margin: -3px 49px 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 1px 722px 0 118px;
}

.u-section-4 .u-text-5 {
  margin: 57px 338px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 49px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 98px;
    margin-right: 667px;
    margin-left: 47px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 2px;
    margin-right: 621px;
    margin-left: 47px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -36px;
    margin-right: 333px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-4 .u-image-1 {
    width: 278px;
    height: 278px;
    margin-top: -192px;
    margin-right: auto;
    margin-left: 118px;
  }

  .u-section-4 .u-image-2 {
    width: 311px;
    height: 311px;
    margin-top: -412px;
    margin-right: 49px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -353px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 496px;
    margin-right: 360px;
    margin-left: 33px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -346px;
    margin-right: 118px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 109px;
    margin-right: 15px;
    margin-left: 389px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -234px;
    margin-right: auto;
    margin-left: 132px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 234px;
  }

  .u-section-4 .u-image-1 {
    width: 270px;
    height: 270px;
    margin-top: -232px;
    margin-left: 39px;
  }

  .u-section-4 .u-image-2 {
    width: 243px;
    height: 243px;
    margin-top: -414px;
    margin-right: 27px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 262px;
    margin-left: 118px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 54px;
    margin-right: 0;
    margin-left: 118px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -459px;
    margin-right: 60px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 442px;
    margin-right: 0;
    margin-left: 118px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -477px;
    margin-left: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1554px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 78px;
    margin-right: 34px;
  }

  .u-section-4 .u-image-2 {
    width: 286px;
    height: 286px;
    margin-top: 81px;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: -762px;
    margin-left: 89px;
  }

  .u-section-4 .u-text-2 {
    width: 252px;
    margin-top: 795px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: -310px;
    margin-right: auto;
    margin-left: 94px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 375px;
    margin-right: 34px;
    margin-left: 52px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -973px;
    margin-left: 83px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 843px;
}

.u-section-5 .u-shape-1 {
  width: 117px;
  height: 117px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 595px 179px 0 auto;
}

.u-section-5 .u-shape-2 {
  width: 218px;
  height: 218px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -500px auto 0 251px;
}

.u-section-5 .u-image-1 {
  width: 320px;
  height: 320px;
  margin: -399px auto 0 40px;
}

.u-section-5 .u-image-2 {
  width: 296px;
  height: 296px;
  margin: -29px auto 0 332px;
}

.u-section-5 .u-text-1 {
  margin: -550px 127px 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 12px auto 0 440px;
}

.u-section-5 .u-text-3 {
  margin: 36px 68px 0 755px;
}

.u-section-5 .u-text-4 {
  margin: 19px 68px 0 755px;
}

.u-section-5 .u-text-5 {
  margin: 37px auto 0 67px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 742px;
    margin-right: 353px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -403px;
    margin-left: 236px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -594px;
    margin-left: 50px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 146px;
    margin-left: 247px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -775px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 326px;
    margin-left: 145px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -278px;
    margin-right: 0;
    margin-left: 623px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 67px;
    margin-left: 623px;
  }

  .u-section-5 .u-text-5 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-1 {
    margin-top: 628px;
    margin-right: 168px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -174px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -760px;
    margin-left: 28px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 332px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 284px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -277px;
    margin-left: 403px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 0;
    margin-right: 55px;
    margin-left: 403px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 925px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -593px;
  }

  .u-section-5 .u-image-1 {
    width: 246px;
    height: 246px;
    margin-top: -544px;
    margin-left: 24px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 133px;
    margin-left: 244px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -731px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 91px;
    margin-right: 127px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 143px;
    margin-right: 223px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 384px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -8px;
    margin-right: 67px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 1326px;
    margin-right: auto;
    margin-left: 19px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -1224px;
    margin-left: 122px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -335px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 82px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -699px;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 308px;
    margin-right: 80px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 430px;
    margin-right: -19px;
    margin-left: 42px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 10px;
    margin-right: 82px;
    margin-left: 42px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -441px;
    margin-left: 58px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 828px;
}

.u-section-6 .u-shape-1 {
  width: 218px;
  height: 218px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 63px auto 0 22px;
}

.u-section-6 .u-image-1 {
  width: 372px;
  height: 324px;
  margin: -188px auto 0 60px;
}

.u-section-6 .u-text-1 {
  width: 397px;
  margin: -39px auto 0;
}

.u-section-6 .u-text-2 {
  margin: -567px 444px 0 auto;
}

.u-section-6 .u-shape-2 {
  width: 117px;
  height: 117px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 202px 60px 0 auto;
}

.u-section-6 .u-image-2 {
  width: 311px;
  height: 311px;
  margin: -335px 31px 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 25px auto 0 116px;
}

.u-section-6 .u-text-4 {
  margin: 14px 60px 60px 858px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    margin-top: 11px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -146px;
    margin-left: 22px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 92px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -678px;
    margin-right: auto;
  }

  .u-section-6 .u-shape-2 {
    margin-top: 157px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -320px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-left: 164px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -24px;
    margin-right: 102px;
    margin-left: 616px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-shape-1 {
    margin-top: 175px;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: -324px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -689px;
    margin-left: 85px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: 143px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 65px;
    margin-left: 174px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -69px;
    margin-right: 0;
    margin-left: 498px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -380px;
    margin-left: -25px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 214px;
    margin-right: 83px;
    margin-left: 60px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -809px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: 343px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -189px;
    margin-left: 23px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -194px;
    margin-right: -16px;
    margin-left: 334px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 80px;
  }

  .u-section-6 .u-image-1 {
    width: 331px;
    height: 288px;
    margin-top: -263px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: 553px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: -1172px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: 280px;
    margin-right: auto;
    margin-left: 31px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 31px;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: -473px;
    margin-right: 36px;
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    margin-top: 84px;
    margin-right: 14px;
    margin-left: 139px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 885px;
}

.u-section-7 .u-text-1 {
  margin: 52px auto 0 93px;
}

.u-section-7 .u-image-1 {
  width: 370px;
  height: 370px;
  margin: 4px 277px 0 auto;
}

.u-section-7 .u-text-2 {
  margin: -323px 820px 0 47px;
}

.u-section-7 .u-image-2 {
  width: 289px;
  height: 289px;
  margin: 41px 21px 0 auto;
}

.u-section-7 .u-image-3 {
  width: 280px;
  height: 280px;
  margin: -283px auto 0 56px;
}

.u-section-7 .u-text-3 {
  margin: -259px 388px 0 auto;
}

.u-section-7 .u-text-4 {
  margin: 251px auto 0 110px;
}

.u-section-7 .u-text-5 {
  margin: -32px 92px 56px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 30px;
    margin-right: 158px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -379px;
    margin-right: 608px;
    margin-left: 60px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 37px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -670px;
    margin-right: 269px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 650px;
    margin-left: 112px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-7 .u-image-1 {
    width: 266px;
    height: 266px;
    margin-top: 58px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: -298px;
    margin-right: 447px;
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    width: 333px;
    height: 333px;
    margin-top: -3px;
    margin-right: 27px;
  }

  .u-section-7 .u-image-3 {
    width: 231px;
    height: 231px;
    margin-top: -242px;
    margin-left: 26px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -626px;
    margin-right: 206px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 317px;
    margin-left: 202px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 283px;
    margin-right: 133px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1481px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 43px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 109px;
    margin-right: 270px;
    margin-left: -3px;
  }

  .u-section-7 .u-image-2 {
    width: 248px;
    height: 248px;
    margin-top: -325px;
    margin-right: 22px;
  }

  .u-section-7 .u-image-3 {
    margin-top: -521px;
    margin-left: 39px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -347px;
    margin-right: 155px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 339px;
    margin-left: 151px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 256px;
    margin-right: 76px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1836px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 66px;
    margin-left: 81px;
  }

  .u-section-7 .u-image-1 {
    width: 285px;
    height: 285px;
    margin-top: 142px;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 494px;
    margin-right: 16px;
    margin-left: 51px;
  }

  .u-section-7 .u-image-2 {
    height: 289px;
    width: 289px;
    margin-top: 81px;
    margin-right: 21px;
  }

  .u-section-7 .u-image-3 {
    margin-top: -1059px;
    margin-left: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: -698px;
    margin-right: auto;
  }

  .u-section-7 .u-text-4 {
    margin-top: 729px;
    margin-left: 72px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 751px;
    margin-right: auto;
    margin-left: 81px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 568px;
}

.u-section-8 .u-image-1 {
  width: 401px;
  height: 401px;
  margin: 51px auto 0 56px;
}

.u-section-8 .u-text-1 {
  margin: -353px 450px 0 auto;
}

.u-section-8 .u-text-2 {
  margin: 34px 57px 0 513px;
}

.u-section-8 .u-text-3 {
  margin: 66px 904px 51px 64px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 20px;
    margin-right: 371px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 370px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin: -324px 720px 60px 48px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 86px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 30px;
    margin-left: 150px;
  }

  .u-section-8 .u-text-3 {
    margin-top: -318px;
    margin-right: 491px;
    margin-left: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-top: -359px;
    margin-right: 367px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 52px;
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 29px;
  }

  .u-section-8 .u-text-3 {
    margin-top: -477px;
    margin-right: 167px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1210px;
}

.u-section-9 .u-shape-1 {
  width: 306px;
  height: 306px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 135px auto 0 630px;
}

.u-section-9 .u-image-1 {
  width: 791px;
  height: 791px;
  background-image: url("images/IMG_5494.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -263px auto 0 26px;
}

.u-section-9 .u-shape-2 {
  width: 245px;
  height: 245px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -181px auto 0 7px;
}

.u-section-9 .u-group-1 {
  width: 634px;
  min-height: 656px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -372px 0 0 auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-9 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-form-1 {
  height: 422px;
  margin: 20px 25px 0 0;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  width: 100%;
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 16px 30px 17px;
}

.u-section-9 .u-shape-3 {
  width: 146px;
  height: 146px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -252px auto 106px 270px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-shape-1 {
    margin-top: 260px;
  }

  .u-section-9 .u-group-1 {
    width: 508px;
    min-height: 697px;
    margin-top: -280px;
    height: auto;
  }

  .u-section-9 .u-shape-3 {
    margin-top: -397px;
    margin-left: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1353px;
  }

  .u-section-9 .u-shape-1 {
    width: 263px;
    height: 263px;
    margin-top: 240px;
    margin-right: 54px;
    margin-left: auto;
  }

  .u-section-9 .u-image-1 {
    width: 645px;
    height: 645px;
    margin-top: -191px;
    margin-left: 0;
  }

  .u-section-9 .u-shape-2 {
    width: 216px;
    height: 216px;
    margin-top: -133px;
    margin-left: 0;
  }

  .u-section-9 .u-group-1 {
    width: 461px;
    min-height: 689px;
    margin-top: -416px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-shape-3 {
    width: 124px;
    height: 124px;
    margin-top: -189px;
    margin-bottom: 60px;
    margin-left: 92px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-9 .u-shape-1 {
    width: 189px;
    height: 189px;
    margin-top: 121px;
  }

  .u-section-9 .u-image-1 {
    width: 462px;
    height: 462px;
    margin-top: -174px;
  }

  .u-section-9 .u-shape-2 {
    width: 153px;
    height: 153px;
    margin-top: -68px;
    margin-left: 20px;
  }

  .u-section-9 .u-group-1 {
    min-height: 607px;
    width: 324px;
    margin-top: -334px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 1px;
  }

  .u-section-9 .u-form-1 {
    width: 284px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-shape-3 {
    margin-top: -185px;
    margin-left: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 65px;
    margin-right: 23px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -103px;
    height: 340px;
    width: 340px;
  }

  .u-section-9 .u-shape-2 {
    width: 135px;
    height: 135px;
    margin-top: -87px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-shape-3 {
    width: 86px;
    height: 86px;
    margin-top: -687px;
    margin-right: 18px;
  }
}